.preloader {
    width: 4rem;
    height: 4rem;
}

.preloaderWrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgba(240,244,247, 0.9);
    z-index: 2000;

    .preloaderHint{
        font-size: 16px;
        margin-top: 10px;
    }
}
